Bug 330421

Summary: bad wording in im-chooser package description
Product: [Fedora] Fedora Reporter: petrosyan
Component: im-chooserAssignee: Akira TAGOH <tagoh>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: rawhideCC: eng-i18n-bugs
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-11-18 22:56:26 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 235705    

Description petrosyan 2007-10-12 23:19:48 EDT
Description of problem:
im-chooser's package description says: "im-chooser is an user GUI configuration
tool...". "user GUI" means "user graphical user interface" which is repetitive.
 A better package description would be:

IM Chooser is a GUI configuration tool for Input Method to
choose the Input Method to be used or disable Input Method
usage on the desktop.

Version-Release number of selected component (if applicable):
im-chooser-0.5.3-1.fc8

Steps to Reproduce:
rpm -qi im-chooser
Comment 1 Akira TAGOH 2007-11-16 04:43:42 EST
Fixed in 0.5.4-1.fc9.
Comment 2 petrosyan 2007-11-18 22:56:26 EST
confirmed
Comment 3 A S Alam 2008-01-10 01:06:41 EST
it was fixed.
Tested with following packages:

im-chooser-0.5.5-1.fc9